.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c823.component_Layout_Table {
margin: 0px; padding: 0px;  } #c823 .ltc
{
vertical-align:middle; }
#c828.component_Layout_Table {
margin: 0px; padding: 0px;  } #c828 .ltc
{
vertical-align:middle; }
#c828
{
margin-bottom:60px!important; } 
